/*
Theme Name:     Divi Child
Description:    Thème enfant de Divi fourni par Cocotte web
Author:         Florence Bessada
Template:       Divi
Version:        1.1
*/

/*#############################
	HEADER
##############################*/

/* Sous-menu largeur */
.et-menu-nav > ul > li > ul {
    width: max-content !important;
    min-width: 0 !important;
    padding: 20px 25px !important;
}

/* Une entrée = une ligne */
.et-menu-nav > ul > li > ul > li {
    display: block !important;
    float: none !important;
    clear: both !important;
    width: 100% !important;
    margin: 0 !important;
}

/* Le texte ne revient jamais à la ligne */
.et-menu-nav > ul > li > ul > li > a {
    display: block !important;
    white-space: nowrap !important;
    width: 100% !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}